Subject: (urth) Peace

From: Allan Lloyd <allan.lloyd at virgin.net>
Date: Thu, 07 Jun 2007 15:29:20 +0000

I suspect that this is one of Dan'l's tangential bits of naming information, but does anyone know anything about an American Impressionist painter called Julian Alden Wier. 

The name came up at a Cezanne exhibition; Weir was the teacher of one of the main collectors of Cezanne's works and the name just caught my attention in the exhibit notes.

We have not discussed Wolfe's influences in the visual arts, and apart from the gallery with the moon landing picture, and the painter Fechin in New Sun I can't think of many references to artwork.

 I really don't know why he would adapt this painter's name for the Devilish hero of Peace, or is the name Alden common in America? I had not seen it before I read Peace.

Allan

(By the way, could I second Matthew's question about Alice Turner. I know she left this list at about the same time as Mantis, but is she active anywhere else on line? I used to enjoy her discussions on this group)
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20070607/180f78ab/attachment.htm